### Name: coxme
### Title: Fit a mixed effects Cox model
### Aliases: coxme
### Keywords: survival

### ** Examples

## Not run: 
##D # Random treatment effects per institution
##D fit1 <- coxme(Surv(pgtime, pgstat) ~ stage + trt + (1+trt |institution),
##D                data=colon2)
##D fit2 <- coxme(Surv(pgtime, pgstat) ~ stage + trt + (trt |institution) +
##D               strata(institution), data=colon2)
## End(Not run)
# Shrinkage effects (equivalent to ridge regression)
temp <- with(lung, scale(cbind(age, wt.loss, meal.cal)))
rfit <- coxme(Surv(time, status) ~ ph.ecog + (temp | 1), data=lung)



